/*     492745 : 이미지      */
.img__492745__ {max-width:100%}
.img__492745__ * {box-sizing:border-box}
.img__492745__ a {display:block;vertical-align:top}
.img__492745__ img {width:px;vertical-align:top}

/*     693065 : 한줄 텍스트      */
.text__693065__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__693065__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#f34b7f;box-sizing:border-box;}
.text__693065__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__693065__ a .ico_plus {display:none;}
.text__693065__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__693065__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__693065__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__693065__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__693065__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__693065__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__693065__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__693065__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     693075 : 한줄 텍스트      */
.text__693075__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__693075__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#ff7777;box-sizing:border-box;}
.text__693075__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__693075__ a .ico_plus {display:none;}
.text__693075__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__693075__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__693075__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__693075__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__693075__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__693075__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__693075__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__693075__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     693085 : 한줄 텍스트      */
.text__693085__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__693085__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#7f9198;box-sizing:border-box;}
.text__693085__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__693085__ a .ico_plus {display:none;}
.text__693085__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__693085__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__693085__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__693085__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__693085__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__693085__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__693085__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__693085__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


